@charset "shift_jis";

h1#hyakunin_top{
	margin:10px 0 0 0;
	height:55px;
	background-position:center;
	background-image: url(/card/carta/001_100nin/images/title.gif);
	background-repeat:no-repeat;
}

h1 span{
	display:none;
}

/* テキスト枠 */

div.content {
	width: 945px;
	margin: 0;
	padding: 10px 0;
	background:url(/card/carta/001_100nin/images/main_base_line.gif) 0 0 repeat-y;
}

div.content table {
	width: 910px;
	font-size: 95%;
	margin: 0 10px 0 10px;
}

div.content_head,
div.content_btm
 {
	width: 945px;
	height: 12px;
	margin: 0;
	padding: 0;
}
div.content_head { background:url(/card/carta/001_100nin/images/main_base_head.gif) 0 0 no-repeat;}
div.content_btm { background:url(/card/carta/001_100nin/images/main_base_bottom.gif) 0 0 no-repeat;}

/* テキスト枠 */

/* 画像の回り込み */
img.left {
	float: left;
	margin: 0 20px 0 5px;
}

.brClear {
	font-size: 1px;
	clear: both;
	width: 900px;
	margin: 0;
	padding: 0;
}